@charset "utf-8";

/* common */
:root {
	/* color */
	/*--orange-1-color: #FB6116;*/
	--orange-1-color: #ff409b;
	/*--orange-2-color: #FE8231;*/
	--orange-2-color: #424dc1;
	/*--orange-2-1-color: #ffd3b6;*/
	--orange-2-1-color: #f5f5f5;
	/*--orange-3-color: #FFF9EA;*/
	--orange-3-color: #f5f5f5;
	/*--red-1-color: rgb(255, 60, 0);*/
	--red-1-color: #f3352e;
	--black-1-color: #222;
	--black-2-color: #4E4E4E;
	--black-2-1-color: #959595;
	--black-3-color: #ddd;
	--black-4-color: rgb(243, 243, 243);
	--bg-1-color: #F9FAFC;

	/* border-radius */
	--border-1-radius: 6px;
	--border-2-radius: 12px;

	/* font-size */
	--font-1-size: 32px;
	--font-2-size: 26px;
	--font-2-1-size: 20px;
	--font-3-size: 18px;
	--font-4-size: 15px;
	--font-5-size: 14px;
	--font-6-size: 13px;
	--font-7-size: 12px;
	/* --font-1-size: 34px;
	--font-2-size: 28px;
	--font-2-1-size: 22px;
	--font-3-size: 20px;
	--font-4-size: 18px;
	--font-5-size: 16px;
	--font-6-size: 14px;
	--font-7-size: 12px; */

	--letter-1-spacing: -1px;
	--line-height-1: 1.25;
	--line-height-2: 1.5;
	--line-height-3: 1.3;
}

/* scroll */
body::-webkit-scrollbar {
	width: 10px;
}

body::-webkit-scrollbar-thumb {
	height: 30%;
	background: #ddd;
	border-radius: 10px;
	margin: 1rem;
}

body::-webkit-scrollbar-track {
	background-color: #fff;
	border: 1px solid var(--black-5-color);
}

::selection {
	background-color: var(--orange-1-color);
	color: #fff;
}

/* common */
.inner {
	max-width: 1280px;
	width: 90%;
	margin: 0 auto;
	padding-top: 70px;
}
.inner .container {
	padding-top: 0;
}
.board_list .inner {
	padding-bottom: 5rem;
}
.mt1 {
	margin-top: 1rem;
}
.mt2 {
	margin-top: 2rem;
}
.w20 {
	flex-basis: 20%;
}
.w50 {
	flex-basis: 50% !important;
}
/* bootstrap__ */
.px100 {
	width: 100px;
}
.px150 {
	width: 150px;
}
.px170 {
	width: 170px;
}

.bi-x-circle::before {
	display: none;
}
/* common class */
.main_sect_tit {
	font-size: var(--font-1-size);
	font-family: "notoBold";
	padding-bottom: 2rem;
	letter-spacing: var(--letter-1-spacing);
	line-height: var(--line-height-1);
}
.main_sect_tit strong {
	font-size: var(--font-1-size);
	font-family: "notoBold";
	color: var(--orange-1-color);
	letter-spacing: var(--letter-1-spacing);
	line-height: var(--line-height-1);
}
.sub_sect_tit {
	font-size: var(--font-1-size);
	font-family: "notoBold";
	padding-top: 3rem;
	padding-bottom: .5rem;
	letter-spacing: var(--letter-1-spacing);
	line-height: var(--line-height-1);
	text-align: center;
}
.sub_sect_txt {
	text-align: center;
	width: 100%;
	display: inline-block;
	padding-bottom: 2rem;
	color: var(--black-2-color);
}

.input_check_basic {}

.input_text_basic {
	background-color: var(--black-4-color);
	padding: 1rem 2rem;
	border-radius: var(--border-1-radius);
}

.btn_basic {
	background-color: var(--orange-1-color);
	color: #fff;
	font-family: "notoBold";
	font-size: var(--font-4-size);
	border-radius: var(--border-1-radius);
	width: 400px;
	position: relative;
	margin-top: 2.5rem;
}

.btn_basic a {
	font-size: var(--font-3-size);
	padding: 1rem;
	display: inline-block;
	font-family: "notoBold";
	width: 100%;
}

.btn_basic img {
	position: absolute;
	top: 50%;
	margin-left: .25rem;
	transform: translate(100%, -40%);
}
.essential {
	color: var(--orange-1-color);
	font-size: var(--font-7-size);
}
.input_20 {
	width: 100%;
	flex-basis: 20%;
}
.input_30 {
	flex-basis: 29%;
	width: 100%;
}
.input_50 {
	width: 100%;
	flex-basis: 49%;
}
.input_70 {
	flex-basis: 69%;
	width: 100%;
}
.input_80 {
	width: 100%;
	flex-basis: 80%;
}
/* quick  */
.m_quick {
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: #fff;
	z-index: 99;
	display: flex;
	justify-content: space-between;
	padding: 1rem;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
	display: none;

}

.m_quick_item {
	flex-basis: 32%;
	text-align: center;
	border-radius: var(--border-1-radius);
}

.m_quick_item a {
	padding: .5rem 0;
	width: 100%;
	display: inline-block;
}

.m_quick_item button {
	padding: .5rem 0;
	width: 100%;
	display: inline-block;
}
.m_quick_item span {
	font-size: var(--font-6-size);
}
.m_quick_item:nth-child(1) {
	background-color: #fff;
	border: 1px solid var(--orange-1-color);
}

.m_quick_item:nth-child(1) span {
	color: var(--orange-1-color);
}

.m_quick_item:nth-child(2) {
	background-color: var(--orange-1-color);
}

.m_quick_item:nth-child(2) span {
	color: #fff;

}

.m_quick_item:nth-child(3) {
	background-color: var(--orange-1-color);
}

.m_quick_item:nth-child(3) span {
	color: #fff;
}


/* pc - quick */
/*.quick_wrap {*/
/*	position: fixed;*/
/*	right: 1rem;*/
/*	top: 25%;*/
/*	text-align: center;*/
/*	width: 210px;*/
/*	z-index: 999;*/
/*}*/

/*.quick {*/
/*	border-radius: var(--border-1-radius);*/
/*	background-color: #fff;*/
/*	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);*/
/*	padding: 1rem;*/
/*}*/

.quick_item>a,
.quick_item>button {
	width: 100%;
	height: 100%;
	font-family: "notoRegular";
	display: block;
	margin-bottom: .5rem;
	border-radius: var(--border-1-radius);
	color: #fff;
	font-size: var(--font-5-size);
	padding: .75rem .5rem;
}
.quick_item > a > img{
	margin-top: 3px;
}
.quick_item > a > i {
	color: #fff;
	margin-right: .25rem;
}
.quick_item > button >img {
	margin-top: 1px;
}
.quick_item:nth-child(1) {
	margin-bottom: 1rem;
}
.quick_item:nth-child(4) {
	margin-bottom: 1rem;
}
.quick_item:nth-child(1)>a {
	background-color: var(--orange-3-color);
	color: var(--orange-1-color);
}
.quick_item:nth-child(1)>a span{
	font-family: 'HSSaemaul-Regular';
	color: var(--orange-1-color);
	font-size: var(--font-2-size);
}
.quick_item:nth-child(2)>a {
	background-color: var(--orange-1-color);
}

.quick_item:nth-child(3)>button {
	background-color: var(--orange-2-color);
}

.quick_item:nth-child(4)>a {
	border: 1px solid var(--black-3-color);
	color: var(--black-2-color);
}
.quick_item a.click_icon{padding: 0 !important;}

/*.top {*/
/*	width: 60px;*/
/*	height: 60px;*/
/*	border-radius: 80%;*/
/*	background-color: #fff;*/
/*	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);*/
/*	margin: 0 auto;*/
/*	margin-top: 2rem;*/
/*}*/

/*.top>a {*/
/*	display: flex;*/
/*	justify-content: center;*/
/*	align-items: center;*/
/*	text-align: center;*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	color: #fff;*/
/*}*/

/* header */
.menu {
	display: none;
}

/*.header {*/
/*	display: flex;*/
/*	flex-direction: column;*/
/*}*/

/*.header>.inner {*/
/*	display: flex;*/
/*	justify-content: space-between;*/
/*	align-items: center;*/
/*	padding-top: .25rem;*/
/*	flex-direction: column;*/
/*}*/
.login_menu {
	margin-bottom: .5rem;
	display: flex;
	justify-content: flex-end;
	width: 100%;
}
.login_menu > li:nth-child(1) {
	margin-right: 1rem;
	position: relative;
}
.login_menu > li:nth-child(1):after {
	content: '';
	position: absolute;
	top: 50%;
	right: -.6rem;
	transform: translate(0, 0%);
	width: 1px;
	height: 5px;
	background-color: var(--black-2-color);
}
.login_menu > li > a{
	font-size: var(--font-7-size);
	color: var(--black-2-color);
}
.login_menu > li > a:hover{
	text-decoration: underline;
}
.header_top {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}


.menu-icon {
	display: none;
}

.m_h_menu {
	display: none;
}

.h_logo {
	width: 150px;
}

.h_call {
	width: 240px;
	border: 2px solid vaR(--orange-1-color);
	border-radius: var(--border-2-radius);
	text-align: center;

}

.h_call a {
	display: flex;
	justify-content: center;
	align-items: center;
}

.h_call_tit {
	font-size: var(--font-1-size);
	color: var(--orange-1-color);
	font-family: "notoBold";
	padding-right: .25rem;
}

.m_h_call_icon {
	display: none;
}

.gnb_wrap {
	background-color: #fff;
	position: sticky;
	top: 0;
	z-index: 999;
	border-bottom: 1px solid var(--black-3-color);
}

.gnb_menu {
	display: flex;
	justify-content: space-between;
	/* background-color: var; */
	color: var(--black-1-color);
}

.gnb_item {
	position: relative;
	color: var(--black-2-color);
	display: inline-block;
	display: flex;
	flex-basis: 12.5%;
}

.gnb_item a {
	padding: .5rem 1rem ;
	width: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.gnb_item a:hover {
	color: var(--orange-1-color);
	font-family: "notoBold";

}
.gnb_item:hover .gnb_sub-menu {
	display: block;
}

.gnb_sub-menu {
	text-align: center;
	width: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.9);
	bottom: 0;
	transform: translate(0, 100%);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	display: none;
	padding: .5rem;
}

.gnb_item>a>img {
	transform: translate(-15%, 4%);
}

.gnb_sub-menu {}
.gnb_sub-menu>li>a {
	color: #fff;
}
.gnb_sub-menu>li>a:hover {
	background-color: var(--orange-1-color);
	color: #fff;
	border-radius: var(--border-1-radius);
}

.gnb_click {
	color: var(--orange-1-color);
}
.gnb_click a {
	font-family: "notoBold";
}
.gnb_click:after {
	content: '';
	background-color: var(--orange-1-color);
	width: 100%;
	height: 3px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
}

.gnb_item:last-child a {
	background-color: var(--orange-1-color);
	font-family: "notoBold";
	color: #fff;
	padding: 1rem .5rem;

}

.mb_list_tit {
	font-family: "notoBold";

}

/* footer */
.footer {
	padding: 1rem 0;
	border-top: 1px solid var(--black-3-color);
}
.footer a:hover {
	text-decoration: underline;
}
.footer .inner {
	display: flex;
	flex-direction: column;
}
.footer_menu {
	display: flex;
	padding-bottom: .5rem;
	border-bottom: 1px solid var(--black-3-color);
}
.footer_menu a {
	font-size: var(--font-7-size);
	padding: .25rem;
}
.footer_info_wrap {
	display: flex;
	justify-content: space-between;
	padding-top: .5rem;
}

.f_info {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	padding: 0 .25rem;
}

.f_info_item {
	display: flex;
}

.f_info_item span {
	color: var(--black-2-color);
	font-size: var(--font-7-size);
	padding-right: .75rem;
}

.f_info_link {
	font-size: var(--font-7-size);
	font-family: "notoBold";
}
.footer_photo {
	display: flex;
	align-items: center;
}
.footer_photo > img {
	margin-right: 1rem;
}
.footer_photo img:nth-child(1) {
	width: 90px;
}

.f_copyright {
	font-size: var(--font-7-size);
	margin-top: 1rem;
	padding: 0 .2rem;
}
.tab-nav > li {
	float: left;
}
.tab-content {
	display: none;
	opacity: 0;
}
.tab-content.on {
	opacity: 1;
	display: block;
}
.tab_check {
	display: inline-block;
	margin-right: 15px;
	position: relative;
	cursor: pointer;
	-webkit-user-select:none;
	-ms-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select: none;
	color: var(--black-2-1-color);
}
.tab_check input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.tab_check .checkState {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
}
.tab_check .radioState {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	border-radius: 50%;
	border: 1px solid var(--black-3-color);
}
.tab_check .checkState:after,
.tab_check .radioState:after {
	content: "";
	position: absolute;
	display: none;
}
.tab_check input:checked ~ .checkState:after,
.tab_check input:checked ~ .radioState:after {
	display: block;
}
.tab_check .checkState:after {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
.tab_check .radioState:after {
	border-radius: 50%;
}

.calc_bd.calc_bk .tab_check input:checked ~ .checkState,
.calc_bd.calc_bk .tab_check input:checked ~ .radioState {
	border: solid 1px var(--black-2-color);
}
.calc_bd.calc_bk .tab_check .checkState:after {
	border: solid var(--black-2-color);
}
.calc_bd.calc_bk .tab_check .radioState:after {
	background: var(--black-2-color);
}

.calc_sm .tab_check {
	padding-left: 26px;
	font-size: var(--font-6-size);
	line-height: 18px;
	margin-top: 7px;
	margin-bottom: 7px;
}
.calc_sm .tab_check .checkState,
.calc_sm .tab_check .radioState {
	width: 18px;
	height: 18px;
}
.calc_sm .tab_check .checkState:after {
	border-width: 0 2.5px 2.5px 0 !important;
	left: 6px;
	top: 2px;
	width: 3px;
	height: 8px;
}
.calc_sm .tab_check .radioState:after {
	top: 4px;
	left: 4px;
	width: 8px;
	height: 8px;
}

.responsive {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

.responsive-h {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
}

.bg-body {
	display: none;
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
}

.calc_wrap .modal-box {
	position: fixed;
	position: relative;
	max-width: 1000px;
	width: 95%;
	height: 480px;
	box-sizing: border-box;
	background: #fff;
	border-radius: var(--border-2-radius);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, .5);
	-ms-box-shadow: 5px 5px 10px rgba(0, 0, 0, .5);
	-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, .5);
	-o-box-shadow: 5px 5px 10px rgba(0, 0, 0, .5);
}

.calc_wrap .modal-box h3 {
	font-size: var(--font-2-size);
	font-family: "notoBold";
	padding: 30px;
}
.calc_wrap .modal-box .modal_close_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.calc_wrap .modal-box .modal_close_wrap img {
	padding: 0 30px;
	cursor: pointer;
}
.calc_wrap .modal-box .calc_box {
	padding: 0 30px;
}

.calc_selec_wrap {
	float: left;
	width: 70%;
	padding-right: 5%;
	box-sizing: border-box;
}

.calc_selec_wrap .tit-tab {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: dashed 1px var(--black-3-color);
}

.calc_selec_wrap .tit-tab li {
	float: left;
	width: 33.33%;
}

.calc_selec_wrap .tit-tab li a {
	display: block;
	width: 100%;
	font-size: var(--font-5-size);
	line-height: 45px;
	background: var(--black-4-color);
	margin-right: 5px;
	text-align: center;
	color: #333;
}

.calc_selec_wrap .tit-tab li.on a {
	background: var(--orange-1-color);
	color: #fff;
}

.tab_fare {
	display: inline-block;
	margin-top: 2rem;
	width: 100%;
}
.tab_fare .tab_nav {
	float: left;
	width: 30%;
	padding-right: 3%;
	box-sizing: border-box;
}

.tab_fare .tab_nav button {
	width: 100%;
	line-height: 42px;
	font-size: 13px;
	background: #fff;
	box-sizing: border-box;
	border: 1px solid var(--black-3-color);
	color: var(--black-2-color);
	margin-bottom: .5rem;
	border-radius: var(--border-1-radius);
	text-align: center;
	height: 100%;

}

.tab_fare .tab_nav li.on button {
	background: #fff;
	color: var(--orange-1-color);
	border-color: var(--orange-1-color);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.236);
}

.tab_fare .tab_cont {
	float: left;
	width: 70%;
}

.tab_fare .tab_cont .tab_nav2 {
	float: left;
	width: 50%;
	padding: 0 5%;
	box-sizing: border-box;
	border-left: dashed 1px var(--black-3-color);
}
.tab_cont_nav2 {
	display: flex;
	justify-content: space-between;
	text-align: center;
}
.tab_cont_nav2 li {
	flex-basis: 32%;
}
.tab_fare .tab_cont .tab_cont_nav li button {
	display: block;
	width: 100%;
	line-height: 42px;
	font-size: var(--font-6-size);
	background: #fff;
	box-sizing: border-box;
	border: 1px solid #ddd;
	color: var(--black-2-color);
	text-align: center;
	border-radius: var(--border-1-radius);
	margin-bottom: .5rem;
}

.tab_fare .tab_cont .tab_cont_nav li.on button {
	background: #fff;
	color: var(--black-1-color);
	border-color: var(--black-1-color);
	box-shadow: 0 0 5px rgb(0 0 0 / 24%);
}


.tab_fare .tab_cont .tab_cont_nav2 li button {
	float: left;
	display: block;
	width: 100%;
	padding: 5px;
	font-size: var(--font-7-size);
	box-sizing: border-box;
	border: 1px solid var(--black-3-color);
	border-radius: var(--border-1-radius);
	color: var(--black-2-color);
	text-align: center;
}

.tab_fare .tab_cont .tab_cont_nav2 li.on button {
	background: var(--black-2-color);
	color: #fff;
}

.tab_fare .tab_cont .fare_cont {
	float: left;
	width: 50%;
	max-height: 200px;
	overflow-y: scroll;
	padding-left: 5%;
	box-sizing: border-box;
	border-left: dashed 1px var(--black-3-color);
}

.total_wrap {
	float: left;
	width: 30%;
}

.sum_wrap {
	width: 100%;
	background: var(--black-4-color);
	padding: 30px;
	box-sizing: border-box;
	border-top-left-radius: var(--border-1-radius);
	border-top-right-radius: var(--border-1-radius);
}

.sum_wrap .num-box li {
	border-bottom: solid 1px var(--black-3-color);
	font-size: var(--font-5-size);
	color: var(--black-2-1-color);
	padding-bottom: 7px;
	margin-bottom: 15px;
}

.sum_wrap .num-box li .txt {
	font-size: var(--font-5-size);
	color: var(--black-2-color);
}

.sum_wrap .num-box li .num {
	width: 50%;
	float: right;
	font-size: 1.5rem;
	color: var(--black-2-1-color);
	border: 0;
	text-align: right;
	background: none;
}

.sum_wrap .num-box li .big {
	width: 50%;
	float: right;
	font-family: 'notoBold', sans-serif;
	font-size: var(--font-2-size);
	color: var(--orange-1-color);
	border: 0;
	text-align: right;
	background: none;
	margin-top: -.75rem;
}

.sum_wrap p {
	font-size: var(--font-7-size);
	color: #222;
	line-height: 1.5em;
}
.txt_og {
	color: var(--orange-1-color);
	font-size: var(--font-7-size);
}
.total_wrap .btn-box {
	text-align: center;
	display: flex;
	flex-direction: column;
}
.btn_ow  {
	padding: 1rem 0;
	background-color: var(--orange-1-color);
	color: #fff;
}
.btn_bk {
	background-color: var(--black-1-color);
}

.calc_wrap .modal-box .btn-close {
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 3.2rem;
}

/* >>>>>>>>>>>>>>>>웹 접근성<<<<<<<<<<<<<<< */
#skipNav {
	position: relative;
	z-index: 9999;
}

/* 본문, 주메뉴 바로가기 */
#skipNav a {
	position: absolute;
	top: -200px;
	left: 0;
	width: 100%;
	background-color: #333;
	color: #fff;
	text-align: center;
	padding: 1rem 0;
	/* z-index: 9999; */
}

#skipNav a:nth-child(1) {
	background-color: rgb(102, 102, 102);
}

#skipNav a:focus,
#skipNav a:active {
	top: 0;
}

/* 대체 txt용 */
.blind {
	overflow: hidden;
	/* display: inline-block; */
	position: relative;
	z-index: -1;
	border: 0;
	width: 1px;
	height: 1px;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
}

/* 2024.04.26 추가 */
.tnb {
	height: 30px;
	border-bottom: 1px solid #f5f5f5;
}

.tnb .links {
	width: 1280px;
	height: inherit;
	margin: 0 auto;
	justify-content: right;
	align-items: center;
	display: flex;
}

.tnb .links a {
	position: relative;
	color: #666;
}

.tnb .links a:first-child {
	padding-right: 20px;
}

.tnb .links a:first-child:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 1px;
	height: 10px;
	background-color: #d7d7d7;
	margin: auto 0;
}

.tnb .links a:last-child {
	padding-left: 20px;
}

.header {
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 9999;
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #dcdcdc;
}

.header.no_border {
	border-bottom: 0;
}

.header.fixed {
	position: fixed;
	top: 0;
	border-bottom: 1px solid #dcdcdc;
}

.header .wrap {
	position: relative;
	width: 1280px;
	height: 70px;
	margin: 0 auto;
	align-items: center;
	display: flex;
}

.header .wrap .menu_btn {
	display: none;
}

.header .wrap .logo img {
	width: 100px;
}

.header .wrap > ul {
	height: 100%;
	margin-left: 35px;
	display: flex;
}

.header .wrap > ul > li {
	position: relative;
	height: 100%;
	padding: 0 15px;
	align-items: center;
	display: flex;
}

.header .wrap > ul > li.active:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 3px;
	background-color: #ff409b;
}

.header .wrap > ul > li > a:hover,
.header .wrap > ul > li.active > a {
	color: #ff409b;
}

.header .wrap > ul > li > a {
	font-size: 16px;
	font-weight: 600;
	color: #222;
	transition: 0.3s ease color;
	display: block;
}

.header .wrap > ul > li:hover ul,
.header .wrap > ul > li > ul:hover {
	display: block;
}

.header .wrap > ul > li > ul {
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 5px 0;
	border-radius: 0 0 5px 5px;
	display: none;
}

.header .wrap > ul > li > ul li {
	padding: 5px 0;
	text-align: center;
}

.header .wrap > ul > li > ul li a {
	font-size: 14px;
	color: #fff;
}

.side {
	position: fixed;
	top: 0;
	left: -315px;
	z-index: 9999;
	overflow-y: auto;
	width: 300px;
	height: 100%;
	background-color: #fff;
	box-shadow: 2px 0 15px rgba(0, 0, 0, 0.2);
}

.side .top {
	position: relative;
	padding: 20px;
	background-color: #ff409b;
}

.side .top .logo {
	width: 100px;
	margin-bottom: 20px;
	display: inline-block;
}

.side .top .logo img {
	max-width: 100%;
}

.side .top .links {
	display: flex;
}

.side .top .links a {
	width: 100%;
	height: 35px;
	line-height: 35px;
	background-color: #fff;
	border-radius: 5px;
	text-align: center;
	color: #ff409b;
	display: block;
}

.side .top .links a:first-child {
	margin-right: 10px;
}

.side .top .close_btn {
	position: absolute;
	top: 25px;
	right: 20px;
}

.side > ul > li {
	border-bottom: 1px solid #dcdcdc;
}

.side > ul > li > a {
	position: relative;
	padding: 20px 0 20px 40px;
	font-size: 17px;
	display: block;
}

.side > ul > li > a span {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	overflow: hidden;
	width: 15px;
	height: 15px;
	margin: auto 0;
}

.side > ul > li > a span:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background-color: #ff409b;
	margin: auto 0;
}

.side > ul > li > a span:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	width: 2px;
	height: 100%;
	background-color: #ff409b;
	margin: 0 auto;
	transition: 0.3s ease transform;
}

.side > ul > li.on > a span:after {
	transform: rotate(-90deg);
}

.side > ul > li > ul {
	padding: 0 50px;
	border-top: 2px solid #ff409b;
	display: none;
}

.side > ul > li > ul > li {
	border-top: 1px solid #dcdcdc;
}

.side > ul > li > ul > li:first-child {
	border-top: 0;
}

.side > ul > li > ul > li > a {
	padding: 15px 0 15px 10px;
	display: block;
}

.quick {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 9%;
	z-index: 1;
	width: 80px;
	height: fit-content;
	margin: auto 0;
}

.quick .pink {
	background-color: #ff409b;
	border-radius: 50px;
	padding: 15px 12px;
	margin-bottom: 20px;
}

.quick .pink > * {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	padding: 10px 5px;
	border-top: 1px solid #fff;
	text-align: center;
	display: block;
}

.quick .pink > *:first-child {
	padding-top: 0;
	border-top: 0;
}

.quick .pink > * img {
	margin-bottom: 5px;
}

.quick .pink > * span {
	color: inherit;
	font-size: 18px;
	font-weight: 800;
}

.quick .top_btn {
	width: 80px;
	height: 80px;
	background-color: #222;
	border-radius: 50%;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}

.quick .top_btn span {
	color: inherit;
	font-size: 30px;
	font-weight: inherit;
}

.m_top_btn {
	position: fixed;
	right: 20px;
	bottom: 140px;
	z-index: 999;
	width: 60px;
	height: 60px;
	background-color: #fff;
	border-radius: 50%;
	color: #ff409b;
	font-size: 30px;
	font-weight: 600;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
	display: none;
}

.footer {
	border-top: 1px solid #c8c8c8;
	padding: 15px 0 145px;
}

.footer .wrap {
	width: 1280px;
	margin: 0 auto;
}

.footer .wrap .logo {
	width: fit-content;
	height: 50px;
	display: block;
}

.footer .wrap .logo img {
	max-width: 100%;
	max-height: 100%;
}

.footer .wrap .content {
	align-items: center;
	display: flex;
}

.footer .wrap .content ul {
	width: 100%;
}

.footer .wrap .content ul li:not(:first-child) {
	margin-top: 5px;
}

.footer .wrap .content ul li span,
.footer .wrap .content ul li span a,
.footer .wrap .copyright {
	font-size: 12px;
	color: #666;
}

.footer .wrap .content ul li span:not(:first-child) {
	margin-left: 20px;
}

.footer .wrap .content > a {
	flex-shrink: 0;
}

.footer .wrap .m_link {
	width: 100px;
	margin: 20px auto 0;
	display: none;
}

.footer_fixed {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
	width: 1280px;
	height: 100px;
	margin: 0 auto;
	background-color: #ff409b;
	border-radius: 30px 30px 0 0;
	font-size: 24px;
	font-weight: 600;
	color: #fff;
	justify-content: center;
	align-items: center;
	display: flex;
}

.footer_fixed img {
	margin-right: 5px;
}

.footer_fixed span {
	font-size: 40px;
	font-weight: 700;
	color: inherit;
	margin: 0 45px 0 10px;
}

.footer_fixed a {
	width: 300px;
	height: 55px;
	border: 2px solid #fff;
	border-radius: 40px;
	font-size: 30px;
	font-weight: 500;
	justify-content: center;
	align-items: center;
	display: flex;
}

.footer_fixed a.sms_btn {
	color: #fff;
	margin-right: 20px;
}

.footer_fixed a.write_btn {
	background-color: #fff;
	color: #ff409b;
}

.m_footer_fixed {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
	width: 100%;
	height: 70px;
	margin: 0 auto;
	background-color: #ff409b;
	border-radius: 30px 30px 0 0;
	font-size: 24px;
	font-weight: 600;
	color: #fff;
	justify-content: center;
	align-items: center;
	display: none;
}

.m_footer_fixed a {
	font-size: 20px;
	font-weight: 500;
	margin-left: 30px;
	align-items: center;
	display: flex;
}

.m_footer_fixed a:first-child {
	margin-left: 0;
}

.m_footer_fixed a img {
	margin-right: 5px;
}

@media(max-width: 1820px) {
	.quick {
		display: none;
	}
}

@media(max-width: 1280px) {
	.tnb {
		display: none;
	}

	.header {
		position: fixed;
		top: 0;
		border-bottom: 1px solid #dcdcdc;
	}

	.header .wrap {
		width: 100%;
		padding: 0 25px;
	}

	.header .wrap .menu_btn {
		display: block;
	}

	.header .wrap .logo {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		width: fit-content;
		height: fit-content;
	}

	.header .wrap > ul {
		display: none;
	}

	.m_top_btn {
		display: block;
	}

	.footer .wrap {
		width: 100%;
		padding: 0 25px;
	}

	.footer_fixed {
		width: 100%;
	}
}

@media(max-width: 1024px) {
	.m_top_btn {
		bottom: 90px;
	}

	.footer {
		padding: 15px 0 115px;
	}

	.footer_fixed {
		display: none;
	}

	.m_footer_fixed {
		display: flex;
	}
}

@media(max-width: 480px) {
	.footer {
		padding: 30px 0 100px;
	}

	.footer .wrap .logo {
		margin: 0 auto 30px;
	}

	.footer .wrap .content {
		flex-flow: column;
	}

	.footer .wrap .content ul {
		text-align: center;
	}

	.footer .wrap .content ul li {
		line-height: 18px;
	}

	.footer .wrap .content ul li:not(:first-child) {
		margin: 0;
	}

	.footer .wrap .content ul li span {
		display: block;
	}

	.footer .wrap .content ul li span:not(:first-child) {
		margin: 0;
	}

	.footer .wrap .content > a {
		display: none;
	}

	.footer .wrap .copyright {
		text-align: center;
		margin-top: 15px;
	}

	.footer .wrap .m_link {
		display: block;
	}
}

@media(max-width: 400px) {
	.m_footer_fixed a {
		font-size: 17px;
		margin-left: 20px;
	}
}

@media(max-width: 350px) {
	.header .wrap {
		height: 50px;
		padding: 15px;
	}

	.header .wrap .menu_btn img {
		width: 18px;
		display: block;
	}

	.header .wrap .logo img {
		width: auto;
		height: 40px;
	}

	.side .top .logo {
		width: 80px;
	}

	.side .top .links a {
		height: 30px;
		line-height: 30px;
		font-size: 13px;
	}

	.side .top .close_btn img {
		width: 15px;
	}

	.side > ul > li > a {
		padding: 15px 0 15px 25px;
		font-size: 15px;
	}

	.side > ul > li > a span {
		right: 15px;
	}

	.side > ul > li > ul {
		padding: 0 35px;
	}

	.side > ul > li > ul > li > a {
		padding: 10px 0 10px 10px;
		font-size: 13px;
	}

	.m_top_btn {
		bottom: 80px;
		width: 50px;
		height: 50px;
		font-size: 24px;
	}

	.footer {
		padding: 30px 0 90px;
	}

	.m_footer_fixed {
		height: 60px;
	}

	.m_footer_fixed a {
		font-size: 15px;
		margin-left: 15px;
	}

	.m_footer_fixed a img {
		width: 25px;
	}
}